@charset "utf-8";

/***************************************************
  products.css
***************************************************/
.area-hakuraitei {
    font-size: 16px;
    padding-top: 56px;
}


@media only screen and (max-width: 640px) {
.area-hakuraitei {
    padding-top: 0;
}
}

.products-inner {
    width: 100%;
    max-width: 1200px;
    overflow: hidden;
    margin: 0 auto;
    padding: 40px 0 0;
    box-sizing: border-box;
}

@media only screen and (max-width: 640px) {
    .products-inner {
        padding: 20px;
    }
}

.products-under-list {
    padding: 40px 20px;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, #eeeeee, #f4f4f4);
    background: -webkit-linear-gradient(top, #eeeeee, #f4f4f4);
    background: linear-gradient(to bottom, #eeeeee, #f4f4f4);
    margin-bottom: 40px;
    width: 32%;
    float: left;
    margin-right: 2%;
}

.products-under-list:last-child {
    margin-right: 0;
    float: right;
}

.products-under-list:first-child {
    float: left;
    margin-right: 2%;
}

.products-under-list .ttl {
    margin-bottom: 40px;
}

@media only screen and (max-width: 640px) {
    .products-under-list {
        padding: 24px 24px 0;
        box-sizing: border-box;
        margin-bottom: 40px;
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .products-under-list:last-child {
        margin-right: 0;
        float: right;
    }


    .products-under-list:first-child {
        margin-left: 0;
        float: none;
    }

    .products-under-list .ttl {
        margin-bottom: 20px;
    }
}

.products-list {
    width: 100%;
    padding: 40px 40px;
    box-sizing: border-box;
    max-width: 1200px;
    background: -moz-linear-gradient(top, #eeeeee, #f4f4f4);
    background: -webkit-linear-gradient(top, #eeeeee, #f4f4f4);
    background: linear-gradient(to bottom, #eeeeee, #f4f4f4);
    margin-bottom: 40px;
}

.products-list .ttl {
    margin-bottom: 40px;
}

@media only screen and (max-width: 640px) {
    .products-list {
        width: 100%;
        padding: 24px 24px 0;
        margin-bottom: 40px;
    }

    .products-list .ttl {
        margin-bottom: 20px;
    }
}

.products-list .box-cont {
    margin: 0 auto;
    width: auto;
    box-sizing: border-box;
}

.nav-lineup-item {
    letter-spacing: normal;
    width: 30%;
    display: block;
    float: left;
    vertical-align: top;
    overflow: hidden;
    margin-right: 5%;
}

.nav-lineup-item:last-child {
    margin-right: 0;
    float: right;
}

@media only screen and (max-width: 640px) {
    .nav-lineup-item {
        letter-spacing: normal;
        width: 100%;
        display: block;
        float: none;
        vertical-align: top;
        overflow: hidden;
        margin-right: 0;
    }
}

.products-under-list .nav-lineup-item {
    letter-spacing: normal;
    width: 100%;
    display: block;
    float: left;
    vertical-align: top;
    overflow: hidden;
    margin: 0 1.5%
}

.nav-lineup-item h3 {
    margin: 25px 0 15px;
}

.ttl-lineup {
    text-align: center;
}

.txt-lineup {
    text-align: left;
    line-height: 1.4;
    margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {

.txt-lineup {
    text-align: left;
    line-height: 1.4;
    font-size: 14px;
}
}


/*ボックスのボタン */
.btn-wrap {
    margin: 0 0 0 0;
}

.btn-wrap ul {
    padding: 0;
    margin: 0;
}

.btn-wrap li {
    float: left;
    min-width: 108px;
}

.btn-wrap li:last-child {
    float: right;
    min-width: 208px;
}

.btn-wrap li img {
    width: 100%;
}

.btn-more a {
    padding: 0;
    width: auto;
    display: inline-block;
    opacity: .9;
}

.btn-more a:hover {
    opacity: 1;
}

.btn-more.btn-more-recipe a {
    opacity: .9;
}

.btn-more.btn-more-recipe a:hover {
    opacity: 1;
}

@media only screen and (max-width: 640px) {
    .btn-more a:hover {
        opacity: 1;
    }

    .btn-more.btn-more-recipe a {
        background-size: 10px;
        opacity: .9;
    }

    .btn-more.btn-more-recipe a:hover {
        background-size: 10px;
        opacity: 1;
    }
.btn-wrap ul {
    padding: 0;
    margin: 0 0 30px 0;
}
    .btn-wrap li {
        float: none;
        display: block;
        margin-bottom: 10px;
    }

    .btn-wrap li:first-child {
        margin: 0 0 10px 0;
    }
}

@media only screen and (max-width: 640px) {
    .contents-inner {
        padding: 0
    }
}

/* 大見出し */
.product-ttl {
    text-align: center;
    padding: 0;
    display: block;
    font-size: 44px;
}


.product-sttl {
    text-align: center;
    padding: 0;
    display: block;
    font-size: 34px;
}


.product-cttl {
    text-align: center;
    padding: 0;
    display: block;
    font-size: 24px;
}



@media only screen and (max-width: 640px) {
.product-ttl {

    font-size: 24px;
}


.product-sttl {

    font-size: 24px;
}


.product-cttl {

    font-size: 20px;
}
}

